Version: games-action/wordwarvi 1.00-r1:0

Depends On: x11-libs/gtk+:2 portaudio? ( media-libs/libvorbis >=media-libs/portaudio-19_pre1 ) virtual/pkgconfig

USE Flags:portaudio

1.00-r1
"~amd64 ~x86"
comments powered by Disqus